@charset "UTF-8";
/* CSS Document */
/* Client Pages Styles */

/* Actors & Actresses list page */

.hs_container {
	width: 143px;
	height: 240px;
	margin: 0px 8px 18px 8px;
	float: left;
	display: block;
	color: #A0A0A0;
	text-decoration: none;
	border: none;
	background: #460009;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
.hs_container img {
	max-width: 100%;
	height: auto;
}
.hs_container a:link {
	border: none;
	display: block;
	color: #A0A0A0;
	-moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.hs_container a:visited {
	border: none;
	color: #A0A0A0;
}
.hs_container a:hover {
	border: none;
	color: #A0A0A0;
	background: #6F000F;
	-moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.hs_container a:active {
	border: none;
	color: #A0A0A0;
	background: #6F000F;
}

.hs_caption {
	width: 135px;
	height: 45px;
	padding: 2px 8px 0px 8px;
	line-height: 18px;
	border: none;
}

.p_hs_container {
	width: 168px;
	height: 305px;
	margin: 0px 9px 27px 9px;
	float: left;
	display: block;
	color: #A0A0A0;
	text-decoration: none;
	border: none;
}
.p_hs_container a {
	border: none;
}
.p_hs_container img {
	max-width: 100%;
	height: auto;
}

.p_hs_caption {
	width: 168px;
	padding-top: 3px;
	line-height: 19px;
	display: block;
	border: none;
}

#client_header_wrapper {
	width: 302px;
	height: auto;
	margin: 30px 8px;
	padding-bottom: 21px;
	background: #460009;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	display: block;
	clear: both;
	
}
#client_header {
	width: 302px;
	margin: 15px 0px 15px 0px;
	display: inline;
	float: left;
}
.client_headshot {
	width: 302px;
	height: 394px;
	margin-right: 8px;
	display: inline-block;
	float: left;
}
.client_headshot img {
	max-width: 100%;
	height: auto;
}

.client_details_header {
	width: 50px;
	margin: 0px 0px 18px 8px;
	display: inline;
	float: left;
}
.client_details {
	width: 236px;
	margin: 0px 8px 18px 0px;
	display: inline;
	float: left;
}

.cv_skill_header {
	color: #999;
	padding-right: 6px;
	margin: 0px;
}
.cv_skill {
	line-height: 18px;
	width: 302px;
	margin: 0px 8px 6px 8px;
	display: inline-block;
	float: left;
}

.cv_section {
	margin-top: 30px;
	margin-bottom: 15px;
}
.cv_section_headers {
	color: #999;
	margin-bottom: 5px;
}
.cv_credit {
	line-height: 18px;
	margin-bottom: 6px;
}

.shoutline {
	padding-bottom: 6px;
}

/* Client Navigation */

#client {
	display: inline;
	float: left;
	width: 135px;
	margin-left: 8px;
	margin-right: 8px;
}
#client ul {
	list-style-type: circle;
	list-style-position: inside;
	text-decoration: none;
	color: #C0C0C0;
	border: none;
}
#client ul li a {
	-moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
	text-decoration: none;
	color: #D46600;
	border: none;
}
#client ul li a:visited {
	text-decoration: none;
	color: #D46600;
}
#client ul li a:hover {
	-moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
	text-decoration: underline;
	color: #FFF;
}
#client ul li .active {
	text-decoration: none;
	color: #D46600;
}
#client_external {
	display: inline;
	float: left;
	width: 135px;
	margin-left: 8px;
	margin-right: 8px;
}
#client_external ul {
	list-style-type: circle;
	list-style-position: inside;
	text-decoration: none;
	color: #C0C0C0;
	border: none;
}
#client_external ul li a {
	-moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
	text-decoration: none;
	color: #D46600;
	border: none;
}
#client_external ul li a:visited {
	text-decoration: none;
	color: #D46600;
}
#client_external ul li a:hover {
	-moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
	text-decoration: underline;
	color: #FFF;
}
#client_external ul li .active {
	text-decoration: none;
	color: #D46600;
}


/* Photos */

.thumbnail {
	width: 143px;
	height: 143px;
	margin: 8px;
	display: inline;
	float: left;
}
.thumbnail img {
	max-width: 100%;
	height: auto;
}

.section_divide {
	border-top: solid 1px #740000;
	margin-top: 40px;
	height: 21px;
}
.section_divide_presenter {
	border-top: solid 1px #740000;
	margin-top: 40px;
	height: 35px;
}
.section_divide_subtle {
	width: 302px;
	border-top: solid 1px #4D0002;
	margin: 27px 8px 0px 8px;
	height: 27px;
}
.space_divide {
	width: 302px;
	height: 27px;
	display: block;
	margin-left: 8px;
	margin-right: 8px;
	clear: both;
}

.photo img {
	max-width: 100%;
	height: auto;
}


/* Video + Audio */

.media_wrapper {
	width: 100%;
	margin: 0px 0px 33px 0px;
	display: block;
}
.media_header {
	width: 302px;
	margin-left: 8px;
	margin-right: 8px;
	padding-bottom: 11px;
	display: inline;
	float: left;
}
.media {
	width: 302px;
	margin-left: 8px;
	margin-right: 8px;
	display: inline;
	float: left;
}
.embed_container { 
	position: relative; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.embed_container iframe, .embed_container object, .embed_container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
.four_three {
	padding-bottom: 75%; 
}
.sixteen_nine {
	padding-bottom: 56.25%; 
}
.twentyone_nine {
	padding-bottom: 42.86%; 
}


.i320 {
	visibility: hidden;
	height: 0px;
}


/* ----- Media Queries for 348px Grid ----- */

@media (min-width: 360px) {

	.hs_container {
		width: 158px;
		height: 270px;
		margin: 0px 8px 16px 8px;
	}
	.hs_caption {
		width: 142px;
		height: 55px;
		padding: 2px 8px 0px 8px;
	}

	#client_header_wrapper {
		width: 332px;
	}
	#client_header {
		width: 332px;
	}
	.client_headshot {
		width: 332px;
		height: 433px;
	}

	.client_details_header {
		margin: 0px 0px 18px 12px;
	}
	#client {
		width: 154px;
		margin-left: 12px;
	}

	.cv_skill {
		width: 332px;
	}

	.thumbnail {
		width: 158px;
		height: 158px;
	}

	.section_divide_subtle {
		width: 332px;
	}
	.space_divide {
		width: 332px;
	}

	.media_header {
		width: 332px;
	}
	.media {
		width: 332px;
	}

}


/* ----- Media Queries for 636px Grid ----- */

@media (min-width: 640px) {

	.hs_container {
		width: 196px;
		height: 320px;
		margin: 0px 8px 16px 8px;
	}
	.hs_caption {
		width: 180px;
		height: 55px;
		padding: 2px 8px 0px 8px;
	}
	
	#client_header_wrapper {
		width: 620px;
		height: 256px;
		margin: 30px 8px;
		padding-bottom: 0px;
		background: #460009;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
		display: block;
		clear: both;
		
	}
	#client_header {
		width: 398px;
		margin: 15px 0px 15px 8px;
		display: inline;
		float: left;
	}
	.client_headshot {
		width: 196px;
		height: 256px;
		margin-right: 8px;
		display: inline-block;
		float: left;
	}
	
	.client_details_header {
		width: 50px;
		margin: 0px 0px 0px 8px;
	}
	.client_details {
		width: 98px;
		margin: 0px 8px 0px 0px;
	}
	
	#client {
		width: 108px;
	}
	#client_external {
		width: 108px;
	}

	.cv_skill {
		width: 620px;
	}

	.thumbnail {
		width: 196px;
		height: 196px;
	}
	
	.section_divide_subtle {
		width: 620px;
	}
	.space_divide {
		width: 620px;
	}

	.media_header {
		width: 620px;
	}
	.media {
		width: 620px;
	}

	.i320 {
		visibility: visible;
		height: auto;
	}

}


/* ----- Media Queries for 744px Grid – 12 Columns ----- */

@media (min-width: 760px) {

	.hs_container {
		width: 168px;
		height: 282px;
		margin: 0px 9px 18px 9px;
	}
	.hs_caption {
		width: 150px;
		height: 53px;
		padding: 3px 9px 0px 9px;
	}

	#client_header_wrapper {
		width: 726px;
		height: 300px;
		margin: 33px 9px;	
	}
	#client_header {
		width: 478px;
		margin: 18px 0px 23px 9px;
	}
	.client_headshot {
		width: 230px;
		height: 300px;
		margin-right: 9px;
	}
	
	.client_details_header {
		width: 62px;
		margin: 0px 0px 0px 9px;
	}
	.client_details {
		width: 106px;
		margin: 0px 9px 0px 0px;
	}
	
	.cv_skill_header {
		color: #999;
		padding-right: 6px;
		margin: 0px;
	}
	.cv_skill {
		line-height: 18px;
		width: 726px;
		margin: 0px 9px 6px 9px;
	}
	
	#client {
		width: 108px;
		margin-left: 9px;
		margin-right: 9px;
	}
	#client_external {
		width: 108px;
		margin-left: 9px;
		margin-right: 9px;
	}
	
	.section_divide_subtle {
		width: 726px;
		margin: 27px 9px 0px 9px;
	}
	.space_divide {
		width: 726px;
		margin-left: 9px;
		margin-right: 9px;
	}

	.thumbnail {
		width: 168px;
		height: 168px;
		margin: 9px;
	}

	.media_header {
		width: 726px;
		margin-left: 9px;
		margin-right: 9px;
		padding-bottom: 11px;
	}
	.media {
		width: 726px;
		margin-left: 9px;
		margin-right: 9px;
	}

}


/* ----- Media Queries for 960px Grid – 12 Columns ----- */

@media (min-width: 1000px) {
	
	.hs_container {
		width: 220px;
		height: 356px;
		margin: 0px 10px 20px 10px;
	}
	.hs_caption {
		width: 200px;
		height: 59px;
		padding: 3px 10px 0px 10px;
	}
	
	.p_hs_container {
		width: 220px;
		height: 335px;
		margin: 0px 10px 27px 10px;
	}
	.p_hs_caption {
		width: 220px;
		padding-top: 3px;
	}

	#client_header_wrapper {
		width: 940px;
		height: 287px;
		margin: 33px 10px;
	}
	#client_header {
		width: 700px;
		margin: 18px 0px 23px 10px;
	}
	.client_headshot {
		width: 220px;
		height: 287px;
		margin-right: 10px;
	}

	.client_details_header {
		width: 60px;
		margin: 0px 10px;
	}
	.client_details {
		width: 140px;
		margin: 0px 10px;
	}

	.cv_skill {
		line-height: 18px;
		width: 700px;
		margin: 0px 10px 6px 250px;
	}

	#client, #client_external {
		width: 140px;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.section_divide_subtle {
		width: 940px;
		margin: 27px 10px 0px 10px;
	}
	.space_divide {
		width: 940px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.thumbnail {
		width: 220px;
		height: 220px;
		margin: 10px;
	}

	.media_wrapper {
		margin: 0px 0px 23px 0px;
	}
	.media_header {
		width: 210px;
		margin-left: 10px;
		margin-right: 10px;
		padding-bottom: 11px;
	}
	.media {
		width: 720px;
		margin-left: 0px;
		margin-right: 10px;
		display: inline;
		float: left;
	}
}